[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.SetMultiSelect

SetMultiSelect - specifies whether multiselect is permissible (ie select multiple entries by holding down Shift or Ctrl keys)

## Declaration

Source position: stdctrls.pp line 539

`protected procedure TCustomListBox.SetMultiSelect(`
`Val: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.